also done for openjdk-11, but now only available in the openjdk-r/ppa
PPA

** Changed in: openjdk-11 (Ubuntu)
       Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of OpenJDK,
which is subscribed to openjdk-8 in Ubuntu.
https://bugs.launchpad.net/bugs/1735482

Title:
  OpenJDK JRE should be ported to GTK3

Status in openjdk-10 package in Ubuntu:
  Fix Released
Status in openjdk-11 package in Ubuntu:
  Fix Released
Status in openjdk-8 package in Ubuntu:
  Fix Released
Status in openjdk-9 package in Ubuntu:
  Won't Fix
Status in openjdk-lts package in Ubuntu:
  Fix Released

Bug description:
  As requested by doko, I'm filing this tracking bug.

  Both openjdk-8-jre and openjdk-9-jre depend on libgtk2.0-0 which is
  blocking the demotion of gtk2 to universe.

  GTK3 has been in long-term stable support status since the 3.22
  release in September 2016. Since then, gtk2 has gotten one bugfix
  release (in early 2018).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openjdk-10/+bug/1735482/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~openjdk
Post to     : openjdk@lists.launchpad.net
Unsubscribe : https://launchpad.net/~openjdk
More help   : https://help.launchpad.net/ListHelp

Reply via email to